[SERVER]

ipif = PATH=/usr/local/sbin:/sbin:/usr/sbin:$PATH really /home/ian/things/Userv/userv-utils.git/ipif/service \* -- %(local)s,%(peer)s,%(mtu)s,slip '%(rnets)s'

addrs = 127.0.0.1
port = 8099
vnetwork = 192.0.2.0/24

# ./hippotatd --debug-select=+ -c test.cfg

# nc -n -v -l -p 8100 -c 'dd of=/dev/null'

[192.0.2.3]
secret = sesame

[192.0.2.3]
ipif = PATH=/usr/local/sbin:/sbin:/usr/sbin:$PATH really ./fake-userv /home/ian/things/Userv/userv-utils.git/ipif/service \* -- %(local)s,%(peer)s,%(mtu)s,slip '%(rnets)s'

# ./hippotat -D -c test.cfg

[192.0.2.4]
#secret = zorkmids

# dd if=/dev/urandom bs=1024 count=16384 | nc -q 0 -n -v 192.0.2.1 8100
